server {
    listen 80;
    server_name refuge.example.org;
    root /var/www/globinours/public;
    index index.php;
    client_max_body_size 250M;

    location / { try_files $uri $uri/ /index.php?$query_string; }
    location ~ \.php$ {
        include fastcgi_params;
        fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
        fastcgi_param HTTP_PROXY "";
        fastcgi_pass unix:/run/php/php8.2-fpm-globinours.sock;
    }
    location ~ /\. { deny all; }
}
